Adobe Updates Shockwave Player

Published: 2015-09-09
Last Updated: 2015-09-09 16:46:39 UTC
by Johannes Ullrich (Version: 1)
1 comment(s)

This one fell between the cracks yesterday. Adobe released one bulletin yesterday for patch Tuesday [1]. The update fixes two vulnerabilities in Adobe's Shockwave player.

All versions of Shockwave Player prior to 12.2.0.162 are vulnerable and Adobe assigned this patch a priority rating of 1, indicating that the vulnerability has already been exploited in targeted attacks.

[1] https://helpx.adobe.com/security/products/shockwave/apsb15-22.html

 

---
Johannes B. Ullrich, Ph.D.
STI|Twitter|LinkedIn

Keywords:
1 comment(s)
Diary Archives